uuid: 43736d8e-5009-4da0-b89c-cf8c3cc78c98
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
